voice_sweep_pan(3)

NAME
voice_sweep_pan - Starts a pan sweep for a voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void voice_sweep_pan(int voice, int time, int endpan);

DESCRIPTION
Starts a pan sweep (left <-> right movement) from the current position to the specified ending position, lasting for time milliseconds.

SEE ALSO
voice_set_pan(3)